local fn = _gn(0xFBA08C503DD5FA58)
--- CREATE_PICKUP
-- @param pickupHash :
-- @param x :
-- @param y :
-- @param z :
-- @param flags :
-- @param p5 :
-- @param p6 :
-- @param modelHash :
-- @param p8 :
-- @param p9 :
function Global.CreatePickup(pickupHash, x, y, z, flags, p5, p6, modelHash, p8, p9)
	return _in2(fn, _ch(pickupHash), x, y, z, flags, p5, p6, _ch(modelHash), p8, p9, _ri)
end
